RubyGems Navigation menu

asterisk-ari-client 0.0.8

Ruby client library for the Asterisk REST Interface (ARI).

Versions:

  1. 0.0.8 - August 25, 2015 (35.5 KB)
  2. 0.0.7 - July 10, 2015 (24 KB)
  3. 0.0.6 - June 06, 2015 (24 KB)
  4. 0.0.5 - December 28, 2014 (24 KB)
  5. 0.0.4 - October 15, 2014 (24 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (6):

  • activesupport ~> 4.1.6
  • bundler >= 0
  • minitest ~> 5.4.2
  • rake >= 0
  • vcr ~> 2.9.3
  • webmock ~> 1.19.0
  • Owners:

    Authors:

    • Jan Svoboda

    SHA 256 checksum:

    a9c23ea328bf71ca908295f494de8e7e1173f32cc7a8e6e5ed6235af26b0185e

    Total downloads 20,227

    For this version 6,063

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: